<div class="page-content-wrapper">
        <!-- BEGIN CONTENT BODY -->
        <div class="page-content">
            <!-- BEGIN PAGE BASE CONTENT -->
            <div class="row">
                <div class="col-md-6">
                    <!-- BEGIN PORTLET-->
                    <div class="portlet light bordered">
                        <div class="portlet-title">
                            <div class="caption">
                                <i class="icon-share font-dark"></i>
                                <span class="caption-subject font-dark bold uppercase">Fashion & Style Diary</span>
                            </div>
                            <div class="actions">
                                
                            </div>
                        </div>
                        <div class="portlet-body">
                            <h4 class="block">Sample Title</h4>
                            <div class="alert alert-info">
                                <strong>Info!</strong> 
                                <p class="pb-40" style="padding-bottom: 40px;">Some text goes here.  Some text goes here. Some text goes here. Some text goes here.
                                Some text goes here. Some text goes here. Some text goes here. Some text goes here. Some text goes here. Some text goes here.
                                Some text goes here. Some text goes here. Some text goes here. Some text goes here. Some text goes here. Some text goes here. 
                                Some text goes here.</p>
                                
                                <p class="pb-20"  style="padding-bottom: 40px;">Some text goes here. Some text goes here. Some text goes here. Some text goes here. Some text goes here. Some text goes here.
                                Some text goes here. Some text goes here. Some text goes here. </p>
                            </div>
                        </div>
                    </div>
                    <!-- END PORTLET-->
                    
                </div>
                <div class="col-md-6">
                    <!-- BEGIN PORTLET-->
                    <div class="portlet light bordered">
                        <div class="portlet-title">
                            <div class="caption">
                                <i class="icon-edit font-dark"></i>
                                <span class="caption-subject font-dark bold uppercase">Login</span>
                            </div>
                            <div class="actions">
                                
                            </div>
                        </div>
                        <div class="portlet-body">
                                <firebase-ui></firebase-ui>
                        </div>
                    </div>
                    <!-- END PORTLET-->
                    
                </div>
            </div>
            <!-- END PAGE BASE CONTENT -->
        </div>
        <!-- END CONTENT BODY -->
    </div>
